#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.8.0.0
visibility:           public
id:                   ghcide-test-utils-1.8.0.0-DdZJFc0pqs59KE4lfrsp6Y
key:                  ghcide-test-utils-1.8.0.0-DdZJFc0pqs59KE4lfrsp6Y
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  640c556d2883290adcbf4216a1bd2476
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.0.2/site-local/ghcide-test-utils-1.8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ghcide-test-utils-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.8.0.0-DdZJFc0pqs59KE4lfrsp6Y
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    directory-1.3.6.2 extra-1.7.13-FJzM8Owo9xhE12DNAJGBro
    filepath-1.4.2.1 ghcide-1.9.0.0-5anMjFM4ZyOCgE2oZnbicj
    hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT
    lsp-test-0.14.1.0-59pQL3ZwEJ5AD0nPxgjSG0
    lsp-types-1.6.0.0-AZCmARhTUPj15XME0WtdS5
    tasty-hunit-0.10.0.3-6Ayvw7XDTEfBLjh9tx62gV text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

